Emacs for Om2008

SCarlson scottrcarlson at gmail.com
Sun Jan 18 01:22:46 CET 2009

I compiled Emacs with my phone because of the issues with cross-compiling.

I had to install

opkg install coreutils binutils gcc make cpp python-devel python-setuptools
cpp-symlinks gcc-symlinks libc6-dev

on my phone.  It took a long time, and I am sure there may have been the
occasion work around. Other than that. You need to install it to the sd
drive as i is huge.

I am sure i've forgotten a detail or two.. let me know if I can help
further.  (I remember it being a smooth process, just long compile time).


Sven Bretfeld wrote:
> Hello 
> Does anybody know about a working Emacs package for Om2008.x? It is
> mentioned several times in the www but I couldn't find a package.
> Thanks
> Sven
> _______________________________________________
> Openmoko community mailing list
> community at lists.openmoko.org
> http://lists.openmoko.org/mailman/listinfo/community

View this message in context: http://n2.nabble.com/Emacs-for-Om2008-tp2170149p2175328.html
Sent from the Openmoko Community mailing list archive at Nabble.com.

More information about the community mailing list